## lomiri-wallpapers 16.04.0~git20221028.5e72fd7

=== debian/changelog ===
lomiri-wallpapers (16.04.0~git20221028.5e72fd7-2) unstable; urgency=medium

  * Upload as is source-only.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Nov 2022 14:51:30 +0100

lomiri-wallpapers (16.04.0~git20221028.5e72fd7-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1022992).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 28 Oct 2022 22:21:48 +0200
