=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=16.04.0~git%cd.%h" \
https://gitlab.com/ubports/development/core/lomiri-wallpapers \
HEAD debian uupdate
