## lomiri-wallpapers 20.04.0

=== debian/changelog ===
lomiri-wallpapers (20.04.0-2) unstable; urgency=medium

  * Re-upload to unstable source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 18:15:21 +0100

lomiri-wallpapers (20.04.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Start watching upstream releases.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/control:
    + Enable build of bin:pkg lomiri-wallpapers-20.04.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 15:16:51 +0100
