=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/lomiri-wallpapers
 Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-wallpapers
@@ -16,7 +16,8 @@
  ubports-wallpapers,
 Replaces: ubuntu-wallpapers,
  ubports-wallpapers,
-Depends: lomiri-wallpapers-16.04,
+Depends: lomiri-wallpapers-20.04,
+         lomiri-wallpapers-16.04,
          ${misc:Depends},
 Description: Wallpapers for the Lomiri Operating Environment
  Lomiri is an operating environment optimized for touch based
@@ -39,17 +40,17 @@
  This package contains the default Lomiri Operating Environment
  wallpaper(s) as shipped with Ubuntu Touch 16.04.
 
-#Package: lomiri-wallpapers-20.04
-#Architecture: all
-#Depends: ${misc:Depends},
-#Description: Lomiri Wallpapers (as shipped with Ubuntu Touch 20.04)
-# Lomiri is an operating environment optimized for touch based
-# human-machine interaction, but also supporting convergence (i.e. switching
-# between tablet/phone and desktop mode). Lomiri is the user shell driving
-# Ubuntu Touch based mobile devices.
-# .
-# This packages contain the default Lomiri Operating Environment
-# wallpaper(s) as shipped with Ubuntu Touch 20.04.
+Package: lomiri-wallpapers-20.04
+Architecture: all
+Depends: ${misc:Depends},
+Description: Lomiri Wallpapers (as shipped with Ubuntu Touch 20.04)
+ Lomiri is an operating environment optimized for touch based
+ human-machine interaction, but also supporting convergence (i.e. switching
+ between tablet/phone and desktop mode). Lomiri is the user shell driving
+ Ubuntu Touch based mobile devices.
+ .
+ This package contains the default Lomiri Operating Environment
+ wallpaper(s) as shipped with Ubuntu Touch 20.04.
 
 #Package: lomiri-wallpapers-22.04
 #Architecture: all
