=== debian/watch ===
version=4
https://gitlab.com/ubports/development/core/lomiri-wallpapers/tags .*/lomiri-wallpapers-(\d\S+)\.tar\.gz
